--This file returns a table for the page and one for the index of contents
--It is loaded from modmain.lua

--UNMODIFIED

--PAGES--

return {
{{head = "Ring Thing",
page = [[Evil flowers grow where there's evil things, and the torus
thing is like the gate to evil. Naturally, it forms a ring
of evil flowers around it, on a round plane of grass. It is
essentially a spookier fairy circle.

It can be destroyed by tossing it into a volcano guarded
by horrible goblin-orks, or be kept for the other things.]],
atlas = "images/guide/things/ring.xml", tex = "ring.tex"},

{head = "Box Thing",
page = [[Pygmies are known to house in solid stone houses without
doors or windows, since they can leap through rock. As
such, it is only natural to banish unique treasure there.
If weather breaks the house, the pygmy may die of sunlight
and turn to stone. Left behind is the loot.

As with the ring, the box thing accumulated evil plants.]],
atlas = "images/guide/things/box.xml", tex = "box.tex"},

{head = "Crank Thing",
page = [[There's an old lonely pigman, who is so weird, all other
pigmen call it the cranky pig. That's probably why it
has been so fond of the strange crank thing.

As time passed, the land corrupted and dried. Now the
pig regrets having brought the thing with it, but it
still lies in the front garden.]],
atlas = "images/guide/things/crank.xml", tex = "crank.tex"},

{head = "Metal Potato Thing",
page = [[A superior something once developed a way of growing
metallic plants. Excited about that, it built a farm
in the swamp. Why there, nobody knows. All that is
known is that there's still such crops in the ruins.]],
atlas = "images/guide/things/potato.xml", tex = "potato.tex"},

{head = "Wooden Thing",
page = [[Unlike the other things, the wooden thing is way too
big to be transported. One must bring the other ones.

The dapper demon decided to guard this thing with his crazy
clockwork minions. The surrounding area has been transformed
to an oversized chessboard, and evil sprouts rapidly.]],
atlas = "images/guide/things/wood.xml", tex = "wood.tex"},

{head = "Aftermath",
page = [[Only if all things are united and assembled, one can harness
their power and summon a gate to another world. Unfortunately
said gate is a one-way-ticket for the highway, and the current
island is lost forever.

One can assemble the machine without summoning the process,
so it becomes an emergency exit for doomsday scenarios.]]}
},

--now to the TABLE OF CONTENTS--

{{
	name = "Ring",
	goto = "Ring Thing",
},{
	name = "Box",
	goto = "Box Thing",
},{
	name = "Crank",
	goto = "Crank Thing",
},{
	name = "Potato",
	goto = "Metal Potato Thing",
},{
	name = "Wooden",
	goto = "Wooden Thing",
},{
	name = "When Done",
	goto = "Aftermath",
}}
}
