--This file returns a table for the page and one for the index of contents
--It is loaded from modmain.lua

--PAGES--

return {
{{head = "Butterfly Muffin",
page = [[To make a butterfly muffin, take some generic batter and
put it in the baking mould. Vegetables should be added to
improve the nutrition and saturation values. Since it's
a dessert, avoid using meaty or sour ingredients.

Bake the muffin for about 40 seconds and then add the
most important part: The butterfly wings. They should
ideally be made of marzipan.]]},

{head = "Froggle Bunwich",
page = [[A simple and quick meal is the frogleg sandwich, or
Froggle Bunwich. To make it, simple take a baguette,
cut it open, add some veggie and the frog legs.

It should be noted that while raw legs can be used, it
is better to cook them. Always remove the bones before
using them to cook anything!]]},

{head = "Taffy",
page = [[By simply heating and pressing honey for about 40
seconds, cheap sweets can be made. Whilst they don't
taste as good as chocolate and aren't as healthy as
the honey they're made of, this recipe is really
easy and even beginners can make their own taffy.

You can use fruit or vegetable to change the taste, but
adding too much prevents the hardening of the taffy.]]},

{head = "Pumpkin Cookies",
page = [[Unlike taffy, biscuits are actually healthy, at least
if they're made from the right ingredients. Pumpkin
cookies are generally the most liked, and made by
simply cutting a pumpkin, adding it and two pounds
of honey to normal batter, and baking that for 40
seconds in the oven. Voil!]]},

{head = "Stuffed Eggplant",
page = [[Stuffed vegetables are common dishes. Whilst there are
variants like pumpkin or zucchini, the eggplant is the
easiest to prepare.

Simply hollow an eggplant from the top and add various
vegetables. A little bit of meat can also be added.]]},

{head = "Fishsticks",
page = [[To make fishfingers, take one or two fish and cut it
to rectangular pieces. They don't need to be perfect.

Then coat them in crumbs and add a few toothpicks
or alike for stability. Cook them for 40 seconds. Tada!]]},

{head = "Honey Nuggets",
page = [[Take at least half a pound meat and cut it to pieces.
Coat them in crumbs and bake them for 40 seconds.
Pour a bit of honey over them for the full effect.

It is important not to add toothpicks to the nuggets!]]},

{head = "Honey Ham",
page = [[The traditional thanksgiving ham is delicious and filling.
It is rather easy to make. At least two pounds of meat
should be tied together and baked in the oven. After
40 seconds, take it out and pour honey over it.

Remove the string afterwards, do not use toothpicks.]]},

{head = "Dragonpie",
page = [[Make the most of the exotic dragonfruit, bake
the notoriously nutritious dragonpie!

There's no specifications for the exact ingredients.
Just don't use meat, it's a sweet pie after all.]]},

{head = "Kabobs",
page = [[Take some meat and various vegetables or fruits, put them
all on a stick, and fry that for 40 seconds. Enjoy!]]},

{head = "Mandrake Soup",
page = [[Mandrakes can be stewed with most other ingredients
for about a minute to make lovely soup that helps
recovering from the common cold and is filling.

No, it won't pop your ears. The mandrake is just a root.]]},

{head = "Bacon and Eggs",
page = [[Take one and half pounds meat and two eggs. Crack
the eggs and fry them, while cutting the meat to strips.
Now fry the bacon. There you go! Ideal for winter mornings.]]},

{head = "Meatballs",
page = [[The suprisingly popular meatballs are easy to make. Take
a bit of meat and add some filler. That can be veggies,
fruit, whatever. Now form balls (without picks) from
that and put it in a pot. It only takes 15 seconds
to cook and tastes absolutely terrible.

Make something else if you can.]]},

{head = "Meaty Stew",
page = [[If you have at least three pounds of meat, consider to
stew them as-is. It only takes 15 seconds to make a
suprisingly filling pot of soup from that. One can live
almost two days from the stew.]]},

{head = "Pierogi",
page = [[Take very little meat and vegetable for the filling. The dough
is unleavened. Make pockets and seal them with two eggs.
Then boil them for 20 seconds straight.

You can use almost anything for filling, but the above
is a healthy and filling combination.]]},

{head = "Turkey Dinner",
page = [[Take a whole turkey and bake it in the stove for roughly
a minute. In the meantime, prepare garnish. That can be
veggies or fruit, and a little meat.

It should be eaten that evening, as it goes stale very soon.]]},

{head = "Ratatouille",
page = [[Take any veggies and cut them to slices. Fruit can also
be added, but not meat. Braise everything and add a few
spices. There's no special ingredients needed.

Don't use toothpicks, the pieces are meant to mix.]]},

{head = "Jam",
page = [[Berries or other fruit can be pressed to jammy preserves
within 10 seconds if done well. Usually sugar should be
added, but even without it lasts long.]]},

{head = "Fruit Medley",
page = [[Take only various fruit, at least four pounds, and
press it to juice in order to mix a delicious cocktail.
It is difficult to not make jam on accident.

When you're done, you can add a fancy umbrella stick.]]},

{head = "Fish Tacos",
page = [[Rice some corn until it's flat. Bone a fish and put it onto
the corn slice, which you roll upwards on both sides now.

Fry the whole piece for 10 seconds and enjoy a good snack!]]},

{head = "Butter Waffles",
page = [[Make batter with an extra egg, give it additional taste
by squeezing berries over it. Bake the waffles for
10 seconds and melt the butter on it.

It's suprisingly healthy and filling.]]},

{head = "Monster Lasagna",
page = [[This food is named like that for a reason. It's not very
appetising and requires strong guts to digest properly.

Take at least two full chunks of dog meat or worse quality.
Cut it to pieces and distribute it over a total of four
sheets, the fifth on top of it all.

Do not use toothpicks to keep it together, after cooking
you won't be able to get them out.]]},

{head = "Powder Cake",
page = [[Take honey and wrap it in corn. Put that in a rectangle
and stabilise with toothpicks. Now fry it for 10 seconds
and put it wherever you like. It won't spoil in a year!

This snack isn't particularly filling, nor healthy.]]},

{head = "Unagi",
page = [[Take pressed algae or seaweed and lay it flat. Lay an
eel on and along it and roll it. Now cut that into
pieces. I recommend soya sauce to it.

Make sure you aren't using an electric eel!]]},

{head = "Flower Salad",
page = [[Mixing various vegetables with some cactus flower makes
for a great vegetarian meal, eventhough it's not very
filling and doesn't last long in the fridge.

Keep in mind to leave a bit of flower for decoration.
After all, you eat with your eyes first.]],
atlas = "images/guide/rog.xml", tex = "rog.tex"},

{head = "Ice Cream",
page = [[Take some ice and grind it down until it's almost powder.
Mix milk (or similiar dairy products) with honey and
pour it into something you can shake safely. Add the
ice and stir or shake briefly.

Within seconds you have a very cooling summer treat!
It's delicious but melts very quickly, so eat immediately.]],
atlas = "images/guide/rog.xml", tex = "rog.tex"},

{head = "Melon Pop",
page = [[Cut a watermelon to slices. Put them on a stick each.
Now cover it with ice and put it in the freezer.
Quickly, the melon will be entirely enclosed in
a layer of ice, but the stick will be fine.

It's a neat snack on hot summer days.]],
atlas = "images/guide/rog.xml", tex = "rog.tex"},

{head = "Trail Mix",
page = [[Roast nuts for a few seconds. Coat berries in jam or alike
and add them to the nuts. Make sure to not leave it
on there for over ten seconds.

Trail mix is ideal for hiking or studying.]],
atlas = "images/guide/rog.xml", tex = "rog.tex"},

{head = "Chili",
page = [[Take one and a half pounds meat and sear it in the pan.
Cut peppers and miscellanious veggies up and add them.
If you have rice, you should make some for garnish.

Beware that people who aren't used to spicy or seasoned
food may experience digestion problems after an hour.]],
atlas = "images/guide/rog.xml", tex = "rog.tex"},

{head = "Guacamole",
page = [[Take an avocado and cut it apart. Remove the pit and
scrape the flesh into a mortar. Add lemon juice and
grind it with spices like pepper or chili.

Don't add fruits, the dip isn't meant to be sweet.

If you don't have avocado, you could serve a mole
on a cactus. That sure would raise a good laugh!]],
atlas = "images/guide/rog.xml", tex = "rog.tex"},
},

--now to the TABLE OF CONTENTS--

{{
	name = "Butter Muffin",
	goto = "Butterfly Muffin",
},{
	name = "Froggle Bunwich",
	goto = "Froggle Bunwich",
},{
	name = "Taffy",
	goto = "Taffy",
},{
	name = "Pumpkin Bicky",
	goto = "Pumpkin Cookies",
},{
	name = "Stuffed Egg",
	goto = "Stuffed Eggplant",
},{
	name = "Fishsticks",
	goto = "Fishsticks",
},{
	name = "Honey Nuggets",
	goto = "Honey Nuggets",
},{
	name = "Honey Ham",
	goto = "Honey Ham",
},{
	name = "Dragonpie",
	goto = "Dragonpie",
},{
	name = "Kabobs",
	goto = "Kabobs",
},{
	name = "Mandrake Soup",
	goto = "Mandrake Soup",
},{
	name = "Bacon 'n' Eggs",
	goto = "Bacon and Eggs",
},{
	name = "Meatballs",
	goto = "Meatballs",
},{
	name = "Meaty Stew",
	goto = "Meaty Stew",
},{
	name = "Pierogi",
	goto = "Pierogi",
},{
	name = "Turkey Dinner",
	goto = "Turkey Dinner",
},{
	name = "Ratatouille",
	goto = "Ratatouille",
},{
	name = "Jam",
	goto = "Jam",
},{
	name = "Fruit Medley",
	goto = "Fruit Medley",
},{
	name = "Fish Tacos",
	goto = "Fish Tacos",
},{
	name = "Butter Waffles",
	goto = "Butter Waffles",
},{
	name = "Bad Lasagna",
	goto = "Monster Lasagna",
},{
	name = "Powder Cake",
	goto = "Powder Cake",
},{
	name = "Unagi",
	goto = "Unagi",
},{
	name = "Flower Salad",
	goto = "Flower Salad",
},{
	name = "Ice Cream",
	goto = "Ice Cream",
},{
	name = "Melon Pop",
	goto = "Melon Pop",
},{
	name = "Trail Mix",
	goto = "Trail Mix",
},{
	name = "Chili",
	goto = "Chili",
},{
	name = "Guacamole",
	goto = "Guacamole",
}}
}
