--This file returns a table for the page and one for the index of contents
--It is loaded from modmain.lua

--PAGES--

return {
{{head = "Pig King", atlas = "images/guide/giants/king.xml", tex = "king.tex"},

{page = [[The king of all pigs lives in the great pig village, which is
found at the end of the yellow brick road. The forest
surrounding said village is a good place to get resources.

The king doesn't mind visitors, not even monsters. In fact,
he hopes to gather fancy and unique items in exchange for
gold nuggets. That feature alone makes him popular among
scientists and smiths.

Also, it's said that he can't take damage from most sources
and most creatures don't even try to harm him. Unfortunately,
he himself can't really attack either, because he is too
heavy to move properly. But that's what his citizens are for.]]},

{head = "Leif",
page = [[Trees are said to be capable of walking if a sylvan spirit
decides to punish those who destroy forests. Luckily, the
tree men can be soothed or distracted in order to escape
their wrath without further consequences. Except that they
stick around and kill whatever attacks them, and hunt down
unknowing survivors before a single tree can be felled.]]},

{head = "Spider Queen", atlas = "images/guide/giants/queen.xml", tex = "queen.tex"},

{page = [[Spiders can be seen roaming the land far and wide, but
fortunately they always stay near their dens, and only
leave at night.

This all changes if the spider dens grow too rapidly.
A supersized spider will become part of the den and
rip itself loose. Then, it will travel around at all
times, releasing its children on occasion.

Combat is not recommended, as she will die of old age
soon enough, leaving behind a vulnerable den.]]},

{head = "Deerclops", atlas = "images/guide/giants/deerclops.xml", tex = "deerclops.tex"},

{page = [[After a long and straining winter, one has little food
or tools left, and there's a general resource shortage.

That's when the infamous winter giant appears, a large,
furry deer with a beady, commanding eye. When it swipes,
the motion causes environmental damage, as well as ice
spikes to shoot up if the ground is cold enough.

It disappears after snow has molten, as it would overheat.]]},

{head = "Goose", atlas = "images/guide/giants/goose.xml", tex = "goose.tex"},

{page = [[During rainy and damp springs, one may get visited
by a rare specimen of bird. A big old moose-head will
land where she thinks is suitable, and proceeds to
build a nest.

Fighting the goose is the lesser problem though, as
the only noteworthy attack it can execute is a honk
that physically blows anything out of your hand.

The real issue is her egg. If her children manage to
hatch, but don't have a protecting mother to call,
they'll summon lightning and ram whatever bothers them.]],
atlas = "images/guide/rog.xml", tex = "rog.tex"},

{head = "Dragonfly", atlas = "images/guide/giants/dragonfly.xml", tex = "dragonfly.tex"},

{page = [[In some lands, summers are very harsh. Heat waves dry
the grass and bushes, and most food rots to compost.

As if things couldn't be worse, the peak of summer
may attract a large flying insect from its magmatic
home region. This particular insect can release fire
at will, and thus burn the withered plants and rot
to nutritious ashes.

This horror cannot be fought without brute force,
but luckily one can attempt symbiosis: dropping
much ash next to it causes it to fall asleep upon
consumption and head home afterwards.]],
atlas = "images/guide/rog.xml", tex = "rog.tex"},

{head = "Bearger", atlas = "images/guide/giants/bearger.xml", tex = "bearger.tex"},

{page = [[In particularly long autumns, a region may reveal
itself to be housing a hibernating giant. Said
monster only comes out before winter, in order
to stock up on food.

It is known to love honey for its sweetness,
so attempting to feed it a lot of that may
result in the creature retreating without
scavenging stockpiles from anywhere.]],
atlas = "images/guide/rog.xml", tex = "rog.tex"},

{head = "Rhino",
page = [[Some believe that there is a rare rhinoceros living
in an unknown location, never revealing itself.
The horn of said creature would be of incredible
value, even if it doesn't have many uses.

There is no evidence for such a thing, and it
has no space in the ecosystem on-shore.]]},

{head = "Pelontrix", --this is a secret easter egg page
--the pelontrix was a joke by Kevin, back in the old Klei forums
--it was actually a werepig transforming behind a rock (day 11 = full moon)
page = [[The legendary red-haired rock monster isn't all that
big in size, but has more health, damage output,
speed and a generally more confusing combat
pattern than any other boss in the game.

It is said to never spawn before day 615. After
that, one has to eat the eyeball in front
of a gnome to summon it. This rarely works.

It also appears naturally in Adventure Mode,
but at very low chances, making sight unlikely.]]},
},

--now to the TABLE OF CONTENTS--

{{
	name = "Pig King",
	goto = "Pig King",
},{
	name = "Tree Guard",
	goto = "Leif",
},{
	name = "Spider Queen",
	goto = "Spider Queen",
},{
	name = "Deerclops",
	goto = "Deerclops",
	--cb = function(inst,screen) TheFrontEnd:GetSound():PlaySound("dontstarve/creatures/deerclops/distant") end
},{
	name = "Moose",
	goto = "Goose",
	--cb = function(inst,screen) TheFrontEnd:GetSound():PlaySound("dontstarve/creatures/deerclops/distant") end
},{
	name = "Dragonfly",
	goto = "Dragonfly",
	--cb = function(inst,screen) TheFrontEnd:GetSound():PlaySound("dontstarve/creatures/deerclops/distant") end
},{
	name = "Bearger",
	goto = "Bearger",
	--cb = function(inst,screen) TheFrontEnd:GetSound():PlaySound("dontstarve/creatures/deerclops/distant") end
},{
	name = "Rhino",
	goto = "Rhino",
	--cb = function(inst,screen) TheFrontEnd:GetSound():PlaySound("dontstarve/creatures/deerclops/distant") end
}}
}
